View Issue Details

IDProjectCategoryView StatusLast Update
0017392MediaMonkey 5Codecspublic2021-02-20 23:40
Reporterpeke Assigned To 
PriorityimmediateSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Target Version5.0Fixed in Version5.0 
Summary0017392: Codec: For WAV Files Disable crossfade is ignored
DescriptionFor WAV Files they are truncated on last 1-2s

Most noticeable on Audio books that have Audio till last 100ms

I received sample tracks from user let me know if you need them.
Steps To Reproduce1. Disable crossfade and remove silence in output plugin
2. Play 16/44.1 WAV File till the end and last few seconds are cut
NOTE: HQ WAVs are not affected like 24/96

Workaround:
1. Convert WAV file to FLAC
2. PLAY FLAC file and it is played till the end no cutting
Additional InformationTicket # 544
Ticket #814
TagsNo tags attached.
Fixed in build2296

Relationships

related to 0006164 closedjiri MediaMonkey (current) WAV conversion yields artifact near track end 
related to 0017586 resolvedmichal MediaMonkey (current) Codec: For WAV Files Disable crossfade is ignored 

Activities

michal

2021-01-17 19:21

developer   ~0061406

Fixed in build 2296. It was related to seeking and sample rate not divisible by 1000.

peke

2021-01-19 01:27

developer   ~0061435

Verified 2296

User also confirmed using Test DLL.